include ./locales/default_text

-
  var contact = {
    "subject": "新光三越美食地圖客服訊息送出通知 [{{ uniNum }}]",
    "title": "客服訊息送出通知",
    "content": "您的客服訊息已送出，訂單編號 #{{ uniNum }}，客服人員將會盡快回覆您。",
    "contactTitle": "您的客服填寫內容",
    "accountName": "會員名稱",
    "name": "{name}",
    "email": "{email}",
    "accountEmail": "聯絡電子信箱",
    "contactContent": "客服內容",
  };
  var order = {
    "link": ""
  };


include ./locales/text

-
  text.title = contact.title
  text.content = contact.subject
  text.contactTitle = contact.contactTitle
  text.accountName = contact.accountName
  text.accountEmail = contact.accountEmail
  text.contactContent = contact.contactContent




mjml
  include ./include/email_header.pug
  mj-body(background-color="#f3f4f5")
    mj-wrapper(padding="0 20px 0")
      include ./include/email_body_top.pug

      //- content

      mj-section(padding="0")
        mj-column
          mj-text(padding-bottom="10px") !{text.contactTitle}
      mj-section(mj-class="border radius-top" padding-bottom="0")
        mj-column(mj-class="border-inner radius-top")
          mj-table(mj-class="order-table")
            tr.order-row
              td !{text.accountName}
              td(style="text-align: right") !{contact.name}
            tr.order-row
              td #{text.accountEmail}
              td(style="text-align: right") !{contact.email}
      mj-section(mj-class="border radius-bottom")
        mj-column(mj-class="border-inner radius-bottom")
          mj-text(mj-class="small" color="#4f5564" padding-top="5px") !{text.contactContent}
          mj-text(mj-class="small" color="#4f5564" padding-top="5px" padding-bottom="10px" line-height="18px") !{contact.content}
      mj-section(padding-bottom="20px")

      //- content end

      include ./include/email_body_footer.pug
